ProyectoCrm/src/app/Modulos/ConfiguracionModulo/Paginas/fw-estatus/Componentes/fw-estatus-detalle/fw-estatus-detalle.component.html

<div class="card border-left-secondary">
  <div class="card-body">
    <div class="form-row no-gutters align-items-center pb-2">
      <div class="col-auto mr-2">
        <div class="fas fa-sliders-h fa-2x text-gray-300"></div>
      </div>
      <div class="col">
        <div class="form-row pb-2">
          <div class="col-12">
            <div class="h6 text-xs mb-1"><span class="font-weight-bold text-primary mr-2">Estatus:</span><span class="text-gray-800">{{ tEstatus.Codestatus }}</span></div>
            <div class="h6 text-xs"><span class="font-weight-bold text-primary mr-2">Descripcion:</span><span class="text-gray-800">{{ tEstatus.Descripcion }}</span></div>
          </div>
        </div>
        <div class="form-row">
          <div class="col-10">
            <color-slider [color]="tEstatus.Hexadecimal" (onChangeComplete)="CambiarColor($event)"></color-slider>
          </div>
          <div class="col-auto">
            <button class="btn btn-outline-success btn-sm" type="button" (click)="ValidarEstatus()"><span class="fas fa-check"></span></button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/ConfiguracionModulo/Paginas/fw-estatus/Componentes/fw-estatus-detalle/fw-estatus-detalle.component.pug
div.card.border-left-secondary
  div.card-body
    div.form-row.no-gutters.align-items-center.pb-2
      div.col-auto.mr-2
        div.fas.fa-sliders-h.fa-2x.text-gray-300
      div.col
        div.form-row.pb-2
          div.col-12
            div.h6.text-xs.mb-1
              span.font-weight-bold.text-primary.mr-2 Estatus:
              span.text-gray-800 {{ tEstatus.Codestatus }}
            div.h6.text-xs
              span.font-weight-bold.text-primary.mr-2 Descripcion:
              span.text-gray-800 {{ tEstatus.Descripcion }}
        div.form-row
          div.col-10
            color-slider([color]="tEstatus.Hexadecimal",
            (onChangeComplete)="CambiarColor($event)")
          div.col-auto
            button(type="button",
                (click)="ValidarEstatus()").btn.btn-outline-success.btn-sm
              span.fas.fa-check
